.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.387869,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387869,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387869,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.914077px;}
.ls16{letter-spacing:-0.826185px;}
.ls1a{letter-spacing:-0.632822px;}
.ls2{letter-spacing:-0.606280px;}
.ls27{letter-spacing:-0.439460px;}
.ls1f{letter-spacing:-0.298833px;}
.ls1{letter-spacing:-0.240000px;}
.ls6{letter-spacing:-0.208336px;}
.ls12{letter-spacing:-0.143232px;}
.ls7{letter-spacing:-0.083334px;}
.ls17{letter-spacing:-0.070314px;}
.ls32{letter-spacing:-0.028646px;}
.ls36{letter-spacing:-0.020000px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.085939px;}
.ls11{letter-spacing:0.100262px;}
.ls2d{letter-spacing:0.114586px;}
.lsa{letter-spacing:0.123049px;}
.ls2c{letter-spacing:0.200525px;}
.ls1c{letter-spacing:0.228519px;}
.ls4{letter-spacing:0.229170px;}
.ls30{letter-spacing:0.246098px;}
.ls1d{letter-spacing:0.316411px;}
.lsd{letter-spacing:0.333990px;}
.ls14{letter-spacing:0.343757px;}
.ls2b{letter-spacing:0.351568px;}
.lsf{letter-spacing:0.369146px;}
.ls2f{letter-spacing:0.375005px;}
.ls5{letter-spacing:0.395838px;}
.ls9{letter-spacing:0.404303px;}
.ls21{letter-spacing:0.416672px;}
.ls28{letter-spacing:0.421882px;}
.ls1e{letter-spacing:0.437506px;}
.ls22{letter-spacing:0.439460px;}
.ls18{letter-spacing:0.457038px;}
.ls34{letter-spacing:0.458339px;}
.ls13{letter-spacing:0.472666px;}
.ls26{letter-spacing:0.474617px;}
.ls33{letter-spacing:0.492195px;}
.ls8{letter-spacing:0.500006px;}
.ls2e{letter-spacing:0.509774px;}
.ls19{letter-spacing:0.527352px;}
.ls10{letter-spacing:0.544930px;}
.ls35{letter-spacing:0.580087px;}
.ls3{letter-spacing:0.583341px;}
.ls20{letter-spacing:0.597666px;}
.lsb{letter-spacing:0.615244px;}
.ls29{letter-spacing:0.632822px;}
.ls1b{letter-spacing:0.650401px;}
.ls2a{letter-spacing:0.667979px;}
.lse{letter-spacing:0.685558px;}
.ls31{letter-spacing:0.703136px;}
.lsc{letter-spacing:0.720714px;}
.ls23{letter-spacing:0.738293px;}
.ls25{letter-spacing:0.773450px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.315200px;}
._3{margin-left:-2.455200px;}
._1{margin-left:-1.320000px;}
._4{width:1.019547px;}
._0{width:24.856000px;}
._d{width:35.236000px;}
._8{width:42.651200px;}
._6{width:45.019600px;}
._b{width:62.651200px;}
._9{width:65.019600px;}
._a{width:97.476000px;}
._c{width:134.376000px;}
._7{width:253.116000px;}
._5{width:332.571600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:14.323200px;}
.fs6{font-size:17.578400px;}
.fs8{font-size:20.000000px;}
.fs5{font-size:20.833600px;}
.fs4{font-size:22.400000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:24.251200px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.y21{bottom:1.537254px;}
.y13{bottom:2.130537px;}
.y25{bottom:8.909857px;}
.y20{bottom:8.910014px;}
.y2b{bottom:8.912200px;}
.y24{bottom:16.282617px;}
.y2a{bottom:16.284960px;}
.y1f{bottom:21.876623px;}
.y1e{bottom:27.977528px;}
.y28{bottom:27.981432px;}
.y23{bottom:29.250007px;}
.y29{bottom:29.252350px;}
.y22{bottom:35.352005px;}
.y27{bottom:35.354192px;}
.y1d{bottom:40.945074px;}
.y12{bottom:45.322210px;}
.y1c{bottom:48.318458px;}
.y26{bottom:48.320801px;}
.y11{bottom:52.785884px;}
.y0{bottom:132.777778px;}
.y1b{bottom:143.209425px;}
.y1a{bottom:168.557796px;}
.y19{bottom:180.273482px;}
.y18{bottom:191.989169px;}
.y17{bottom:445.944633px;}
.y16{bottom:468.438750px;}
.y15{bottom:485.309339px;}
.y14{bottom:507.803456px;}
.yf{bottom:695.009969px;}
.yd{bottom:710.552780px;}
.ye{bottom:733.437576px;}
.y10{bottom:779.675797px;}
.ya{bottom:796.389864px;}
.y9{bottom:796.858335px;}
.y8{bottom:797.014544px;}
.y5{bottom:849.686708px;}
.yc{bottom:864.292107px;}
.y4{bottom:866.557140px;}
.y30{bottom:899.582097px;}
.y2f{bottom:918.131934px;}
.y2e{bottom:936.681458px;}
.y2d{bottom:955.231295px;}
.y2c{bottom:973.757856px;}
.y6{bottom:1011.567969px;}
.y7{bottom:1011.645917px;}
.yb{bottom:1013.286113px;}
.y2{bottom:1053.227075px;}
.y1{bottom:1070.097663px;}
.y3{bottom:1074.627728px;}
.hf{height:10.427290px;}
.he{height:12.445507px;}
.hd{height:12.550978px;}
.h10{height:12.797075px;}
.h12{height:14.500000px;}
.h13{height:14.740000px;}
.hc{height:15.229362px;}
.ha{height:16.240000px;}
.h9{height:16.508800px;}
.h11{height:17.400000px;}
.h3{height:17.688000px;}
.h5{height:17.873134px;}
.h6{height:26.100000px;}
.h8{height:26.532000px;}
.h2{height:27.432000px;}
.h7{height:31.992188px;}
.hb{height:55.560471px;}
.h4{height:60.921569px;}
.h1{height:971.620915px;}
.h0{height:1237.176471px;}
.w2{width:85.915033px;}
.w3{width:505.997366px;}
.w1{width:574.849673px;}
.w0{width:956.000000px;}
.x12{left:0.000000px;}
.x1a{left:4.648159px;}
.x14{left:8.130218px;}
.x13{left:72.849699px;}
.x1b{left:84.907484px;}
.x1c{left:163.132340px;}
.x0{left:190.575163px;}
.x19{left:197.526471px;}
.x15{left:215.568627px;}
.x1d{left:236.267902px;}
.x4{left:259.889537px;}
.x5{left:271.171899px;}
.x1{left:279.220420px;}
.x2{left:292.653782px;}
.xc{left:296.250654px;}
.x1e{left:303.603418px;}
.xb{left:311.715359px;}
.xa{left:332.413072px;}
.x7{left:347.487255px;}
.x9{left:359.749673px;}
.x8{left:372.012092px;}
.x1f{left:373.685092px;}
.x6{left:377.401307px;}
.x20{left:447.839137px;}
.xe{left:482.217647px;}
.x11{left:485.888562px;}
.xd{left:492.003369px;}
.xf{left:520.098366px;}
.x3{left:551.154932px;}
.x10{left:592.032680px;}
.x16{left:707.848799px;}
.x17{left:726.542661px;}
.x18{left:730.697668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.780216pt;}
.ls16{letter-spacing:-0.705195pt;}
.ls1a{letter-spacing:-0.540150pt;}
.ls2{letter-spacing:-0.517494pt;}
.ls27{letter-spacing:-0.375104pt;}
.ls1f{letter-spacing:-0.255071pt;}
.ls1{letter-spacing:-0.204854pt;}
.ls6{letter-spacing:-0.177827pt;}
.ls12{letter-spacing:-0.122257pt;}
.ls7{letter-spacing:-0.071131pt;}
.ls17{letter-spacing:-0.060017pt;}
.ls32{letter-spacing:-0.024451pt;}
.ls36{letter-spacing:-0.017071pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.073354pt;}
.ls11{letter-spacing:0.085580pt;}
.ls2d{letter-spacing:0.097805pt;}
.lsa{letter-spacing:0.105029pt;}
.ls2c{letter-spacing:0.171159pt;}
.ls1c{letter-spacing:0.195054pt;}
.ls4{letter-spacing:0.195609pt;}
.ls30{letter-spacing:0.210058pt;}
.ls1d{letter-spacing:0.270075pt;}
.lsd{letter-spacing:0.285079pt;}
.ls14{letter-spacing:0.293416pt;}
.ls2b{letter-spacing:0.300083pt;}
.lsf{letter-spacing:0.315087pt;}
.ls2f{letter-spacing:0.320088pt;}
.ls5{letter-spacing:0.337870pt;}
.ls9{letter-spacing:0.345096pt;}
.ls21{letter-spacing:0.355653pt;}
.ls28{letter-spacing:0.360100pt;}
.ls1e{letter-spacing:0.373436pt;}
.ls22{letter-spacing:0.375104pt;}
.ls18{letter-spacing:0.390108pt;}
.ls34{letter-spacing:0.391218pt;}
.ls13{letter-spacing:0.403447pt;}
.ls26{letter-spacing:0.405112pt;}
.ls33{letter-spacing:0.420116pt;}
.ls8{letter-spacing:0.426784pt;}
.ls2e{letter-spacing:0.435121pt;}
.ls19{letter-spacing:0.450125pt;}
.ls10{letter-spacing:0.465129pt;}
.ls35{letter-spacing:0.495137pt;}
.ls3{letter-spacing:0.497914pt;}
.ls20{letter-spacing:0.510141pt;}
.lsb{letter-spacing:0.525146pt;}
.ls29{letter-spacing:0.540150pt;}
.ls1b{letter-spacing:0.555154pt;}
.ls2a{letter-spacing:0.570158pt;}
.lse{letter-spacing:0.585162pt;}
.ls31{letter-spacing:0.600166pt;}
.lsc{letter-spacing:0.615170pt;}
.ls23{letter-spacing:0.630175pt;}
.ls25{letter-spacing:0.660183pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.683267pt;}
._3{margin-left:-2.095652pt;}
._1{margin-left:-1.126695pt;}
._4{width:0.870241pt;}
._0{width:21.216000pt;}
._d{width:30.075916pt;}
._8{width:36.405208pt;}
._6{width:38.426772pt;}
._b{width:53.476338pt;}
._9{width:55.497901pt;}
._a{width:83.201272pt;}
._c{width:114.697506pt;}
._7{width:216.048803pt;}
._5{width:283.868646pt;}
.fs7{font-size:12.225660pt;}
.fs6{font-size:15.004157pt;}
.fs8{font-size:17.071130pt;}
.fs5{font-size:17.782654pt;}
.fs4{font-size:19.119665pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:20.699769pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.y21{bottom:1.312133pt;}
.y13{bottom:1.818533pt;}
.y25{bottom:7.605066pt;}
.y20{bottom:7.605200pt;}
.y2b{bottom:7.607066pt;}
.y24{bottom:13.898133pt;}
.y2a{bottom:13.900133pt;}
.y1f{bottom:18.672933pt;}
.y1e{bottom:23.880401pt;}
.y28{bottom:23.883733pt;}
.y23{bottom:24.966533pt;}
.y29{bottom:24.968533pt;}
.y22{bottom:30.174933pt;}
.y27{bottom:30.176800pt;}
.y1d{bottom:34.948933pt;}
.y12{bottom:38.685067pt;}
.y1c{bottom:41.242533pt;}
.y26{bottom:41.244533pt;}
.y11{bottom:45.055733pt;}
.y0{bottom:113.333333pt;}
.y1b{bottom:122.237333pt;}
.y1a{bottom:143.873600pt;}
.y19{bottom:153.873600pt;}
.y18{bottom:163.873600pt;}
.y17{bottom:380.638933pt;}
.y16{bottom:399.838933pt;}
.y15{bottom:414.238933pt;}
.y14{bottom:433.438933pt;}
.yf{bottom:593.230267pt;}
.yd{bottom:606.496933pt;}
.ye{bottom:626.030400pt;}
.y10{bottom:665.497333pt;}
.ya{bottom:679.763733pt;}
.y9{bottom:680.163600pt;}
.y8{bottom:680.296933pt;}
.y5{bottom:725.255600pt;}
.yc{bottom:737.722133pt;}
.y4{bottom:739.655467pt;}
.y30{bottom:767.844133pt;}
.y2f{bottom:783.677467pt;}
.y2e{bottom:799.510533pt;}
.y2d{bottom:815.343867pt;}
.y2c{bottom:831.157333pt;}
.y6{bottom:863.430400pt;}
.y7{bottom:863.496933pt;}
.yb{bottom:864.896933pt;}
.y2{bottom:898.988800pt;}
.y1{bottom:913.388800pt;}
.y3{bottom:917.255467pt;}
.hf{height:8.900281pt;}
.he{height:10.622943pt;}
.hd{height:10.712968pt;}
.h10{height:10.923027pt;}
.h12{height:12.376569pt;}
.h13{height:12.581423pt;}
.hc{height:12.999120pt;}
.ha{height:13.861757pt;}
.h9{height:14.091193pt;}
.h11{height:14.851883pt;}
.h3{height:15.097707pt;}
.h5{height:15.255730pt;}
.h6{height:22.277824pt;}
.h8{height:22.646561pt;}
.h2{height:23.414762pt;}
.h7{height:27.307139pt;}
.hb{height:47.424000pt;}
.h4{height:52.000000pt;}
.h1{height:829.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:73.333333pt;}
.w3{width:431.897333pt;}
.w1{width:490.666667pt;}
.w0{width:816.000000pt;}
.x12{left:0.000000pt;}
.x1a{left:3.967467pt;}
.x14{left:6.939600pt;}
.x13{left:62.181333pt;}
.x1b{left:72.473333pt;}
.x1c{left:139.242667pt;}
.x0{left:162.666667pt;}
.x19{left:168.600000pt;}
.x15{left:184.000000pt;}
.x1d{left:201.668000pt;}
.x4{left:221.830400pt;}
.x5{left:231.460533pt;}
.x1{left:238.330400pt;}
.x2{left:249.796533pt;}
.xc{left:252.866667pt;}
.x1e{left:259.142667pt;}
.xb{left:266.066667pt;}
.xa{left:283.733333pt;}
.x7{left:296.600000pt;}
.x9{left:307.066667pt;}
.x8{left:317.533333pt;}
.x1f{left:318.961333pt;}
.x6{left:322.133333pt;}
.x20{left:382.256000pt;}
.xe{left:411.600000pt;}
.x11{left:414.733333pt;}
.xd{left:419.952667pt;}
.xf{left:443.933333pt;}
.x3{left:470.441867pt;}
.x10{left:505.333333pt;}
.x16{left:604.188933pt;}
.x17{left:620.145200pt;}
.x18{left:623.691733pt;}
}
